<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>RS-15(Sputnik)</Name>
        <NasaID>23439</NasaID>
		 <Status>Operational</Status>
		 
        <InternationalID>1994-085A</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>29352000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign/>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>